{
    "variants": {
        "normal": [ { "model": "jungle_leaves" }, { "model": "leaves/jungle_leaves1" }
, { "model": "leaves/jungle_leaves2" }, { "model": "leaves/jungle_leaves3" }, { "model": "leaves/jungle_leaves4" }, { "model": "leaves/jungle_leaves5" }
, { "model": "leaves/jungle_leaves6" }, { "model": "leaves/jungle_leaves7" }, { "model": "leaves/jungle_leaves8" }, { "model": "leaves/jungle_leaves9" } ]
    }
}
